Subject: Samuel Hammond wrote:

From: "Samuel Hammond" <[email-masked]>
Date: Wed, 24 Dec 2003 14:40:05 +0480

hi Samuel i hope this is your mailbox.
I was happy to see you the other day. I expect you are actually had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about yesterday embraces a company 
named Tex-Homa (TXHE).
It's already rise, but the big announcement isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I advise you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Samuel Hammond